PHP-Post Avatar Arbitrary File Upload Vulnerability

Bugtraq ID: 20616
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 18 2006 12:00AM
Updated: Oct 19 2006 08:58PM
Credit: Kacper is credited with the discovery of this vulnerability.
Vulnerable: PHP-post Web Forum 1.01
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus